<?php

class m120221_104416_tbl_titulaciones extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_titulaciones', array(
                'id' => 'pk',
                'descripcion' => 'string NOT NULL',
            ));            
	}

	public function down()
	{
            $this->dropTable('tbl_titulaciones');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}